@charset "UTF-8";
/* CSS Document */

img
{
	width:960px;
	height:280px;
	
	/* cycle_slideshow*/
}
.cycle-slideshow
{
	background-color:#FFFFFF;
	width:960px;
	height:280px;
	display:block;
	position:relative;
	margin-top:1px;
	overflow:hidden;	
}
.cycle-prev, .cycle-next
{
	font-size:200%;
	color:#FFFFFF;
	display:block;
	position:absolute;
	top:50%;
	margin-top:-16px;
	z-index:9999;
	cursor:pointer;
}
.cycle-prev
{
	left:2%;
}
.cycle-next
{
	right:2%;
}
.cycle-pager
{
	width:100%;
	position:absolute;
	bottom:20px;
	text-align:center;
	z-index:9999;
	cursor:pointer;
}
.cycle-pager span
{
	text-indent: 100%;
	white-space:nowrap;
	width:10px;
	height:10px;
	display:inline-block;
	border:1px solid #fff;
	border-radius: 50%;
	margin: 0 5px;
	
}
.cycle-pager .cycle-pager-active
{
	background-color:#009292;
}
@media (max-width:720px){
	img{
		width:100%;
		height:auto;
	}
	.cycle-slideshow{
		height: auto;
		width: 100%;
	}
	.cycle-pager{
		bottom:5px;
	}
	.cycle-pager span{
		width:5px;
		height:5px;
	}
}
